<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Touch InCall Screen Tweak" group="Applications" checked="True">
<Tip></Tip>
<Guid type="p">16540523-7366-4ad4-ab52-5e960b3ba15f</Guid>
</Item>
</Items>